安装ia32-libs出现依赖关系的纠结问题处理方案
For Linux

安装ia32-libs出现依赖关系的纠结问题处理方案

今天在终端下卸载bluefish结果提示有依赖关系不能卸载,然后提示使用“sudo apt-get -f  install”然后还不成我就果断用“sudo apt-get autoremove”把需要卸载的都卸载掉了,其中貌似还卸载了个什么忘记了!最新工作忙脑细胞不够用的说! 然后我们说重点,整理玩bluefish后发现我的wps办公软件不能正常使用了!虽然还在但是感觉缺少ia32-libs依赖,所以想安装上,结果提示如下图: 可是,因为第一次遇到这样的情况还以为是因为自己升级后吧对应的什么组建什么的升级后不支持了?然后没办法到wps社区求助,结果到我写这篇文档的时间还是没有得到任何回复,看来有写事情需要靠的就是自己哦! wps[咨询求助]帖子地址:点击传送

关于WPS for linux
网络生活

关于WPS for linux

刚刚就刚刚突然想起去wps看看都这么长时间了,有没有出来个正品货色,结果失望了!不过侥幸的心里下,我还是注意到了一点。 2013.01.28 Alpha8 p3出来了!然后我就正好看到下载地址了,然后我就很理智的下载了!因为自己很久之前就想好好的品尝一下linux下wps的味道,可是一直没能实现,今天真是天助我也吖!! 下载完成后,安装提示如图: 本以为使用需要安装“ia32-libs”才管用可是安装后这个问题依然存在,后来看到wps论坛有朋友提示:使用“dpkg -i”命令试试!然后安装成功,而且发现ubuntu kde界面并不需要安装“ia32-libs”也可以正常使用嘛!如图: